@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Panton';
    src: url('font/Panton-SemiBold.eot');
    src: url('font/Panton-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-SemiBold.woff2') format('woff2'),
        url('font/Panton-SemiBold.woff') format('woff'),
        url('font/Panton-SemiBold.ttf') format('truetype'),
        url('font/Panton-SemiBold.svg#Panton-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-BlackItalic.eot');
    src: url('font/Panton-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-BlackItalic.woff2') format('woff2'),
        url('font/Panton-BlackItalic.woff') format('woff'),
        url('font/Panton-BlackItalic.ttf') format('truetype'),
        url('font/Panton-BlackItalic.svg#Panton-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-BoldItalic.eot');
    src: url('font/Panton-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-BoldItalic.woff2') format('woff2'),
        url('font/Panton-BoldItalic.woff') format('woff'),
        url('font/Panton-BoldItalic.ttf') format('truetype'),
        url('font/Panton-BoldItalic.svg#Panton-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-ThinItalic.eot');
    src: url('font/Panton-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-ThinItalic.woff2') format('woff2'),
        url('font/Panton-ThinItalic.woff') format('woff'),
        url('font/Panton-ThinItalic.ttf') format('truetype'),
        url('font/Panton-ThinItalic.svg#Panton-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Italic.eot');
    src: url('Panton-Italic.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Italic.woff2') format('woff2'),
        url('font/Panton-Italic.woff') format('woff'),
        url('font/Panton-Italic.ttf') format('truetype'),
        url('font/Panton-Italic.svg#Panton-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-ExtraLight.eot');
    src: url('font/Panton-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-ExtraLight.woff2') format('woff2'),
        url('font/Panton-ExtraLight.woff') format('woff'),
        url('font/Panton-ExtraLight.ttf') format('truetype'),
        url('font/Panton-ExtraLight.svg#Panton-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Regular.eot');
    src: url('font/Panton-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Regular.woff2') format('woff2'),
        url('font/Panton-Regular.woff') format('woff'),
        url('font/Panton-Regular.ttf') format('truetype'),
        url('font/Panton-Regular.svg#Panton-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Black.eot');
    src: url('font/Panton-Black.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Black.woff2') format('woff2'),
        url('font/Panton-Black.woff') format('woff'),
        url('font/Panton-Black.ttf') format('truetype'),
        url('font/Panton-Black.svg#Panton-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Panton ExtraBlack';
    src: url('font/Panton-ExtraBlack.eot');
    src: url('font/Panton-ExtraBlack.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-ExtraBlack.woff2') format('woff2'),
        url('font/Panton-ExtraBlack.woff') format('woff'),
        url('font/Panton-ExtraBlack.ttf') format('truetype'),
        url('font/Panton-ExtraBlack.svg#Panton-ExtraBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Bold.eot');
    src: url('font/Panton-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Bold.woff2') format('woff2'),
        url('font/Panton-Bold.woff') format('woff'),
        url('font/Panton-Bold.ttf') format('truetype'),
        url('font/Panton-Bold.svg#Panton-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Panton ExtraBlack';
    src: url('font/Panton-ExtraBlackItalic.eot');
    src: url('font/Panton-ExtraBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-ExtraBlackItalic.woff2') format('woff2'),
        url('font/Panton-ExtraBlackItalic.woff') format('woff'),
        url('font/Panton-ExtraBlackItalic.ttf') format('truetype'),
        url('font/Panton-ExtraBlackItalic.svg#Panton-ExtraBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Light.eot');
    src: url('font/Panton-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Light.woff2') format('woff2'),
        url('font/Panton-Light.woff') format('woff'),
        url('font/Panton-Light.ttf') format('truetype'),
        url('font/Panton-Light.svg#Panton-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';

		
		
    src: url('font/Panton-Thin.eot');
    src: url('font/Panton-Thin.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Thin.woff2') format('woff2'),
        url('font/Panton-Thin.woff') format('woff'),
        url('font/Panton-Thin.ttf') format('truetype'),
        url('font/Panton-Thin.svg#Panton-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('font/Panton-Italic_1.eot');
    src: url('font/Panton-Italic_1.eot?#iefix') format('embedded-opentype'),
        url('font/Panton-Italic_1.woff2') format('woff2'),
        url('font/Panton-Italic_1.woff') format('woff'),
        url('font/Panton-Italic_1.ttf') format('truetype'),
        url('font/Panton-Italic_1.svg#Panton-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
body{paddding:0px; margin:0px; font-family:Panton; }

/* headings */

.responsiveMenu{ display:block; padding-bottom:0px; float:left; padding-left:20px;}

.banner{width:100%;}
.bannerImg{width:100%; margin:auto; position:relative; padding-top:0px;}
.bannerImg img{width:100%;}
.bannerTextLeft{text-transform:uppercase; display:table; padding:0px; margin:0px auto 10px auto; 
 font-size:2.4em; text-align:center; font-family:"Panton SemiBold"; color:	#000;   }
 
.bannerTextRight{text-align:center;  display:table; text-transform:uppercase;font-size:2.4em ;padding:0px;  margin:25px auto 5px auto;
 color:	#075b80; font-family:"Panton Black";}
.navigationmenu{width:100%; margin:auto; padding:12px 0px 2px 0px;}
.nav_bg{background:url(../images/rule_vertical.jpg); background-repeat:repeat-x; background-position:bottom; padding-bottom:5px;  }
.LeftNavigaion{display:table; margin:auto;}
.navmain{ margin:auto; width:100%;}
.rightSearch{ float:right; padding-top:4px; display:none;}
.rghtpannelMenu{display:none; float:right;}

.dontaetext{padding:5px 0px 5px 0px; margin-top:0px;}
.dontaetext h6{font-size:20px; background:#075b97;; display:table; margin:auto; padding-left:10px; border-radius:3px; -moz-border-radius:3px;-o-border-radius:3px; -webkit-border-radius:3px; padding-right:10px; padding-bottom:5px; padding-top:5px; text-align:center;}
.dontaetext h6 a{ color:#fff;}
.dontaetext p{font-size:14px; color:#000; text-align:center;padding:0px 0px 20px 0px; margin:0px;}
.dontaetext p>span{display:inline-block; border:1px solid #000; padding:3px; margin-left:5px;}
.dontaetext p a{color:#000; font-weight:bold;}
.liquidCon{width:100%}
.box-row{display:table; margin:auto;}
.box-pledg{padding:7px; background:#31435f; float:left; margin:10px; font-size:14px;;}
.box-pledg a{text-decoration:none; color:#fff;}
.sectiombg{background:#31435f;}
.bootom_cont_text{ padding:10px 0px 10px 0px; margin:0px; }

.Stry_Text{ display:table; margin-top:20px; padding:2px;}
.Stry_Text ul{padding:0px; margin-top:0px; list-style:none;}
.Stry_Text ul li{padding:8px; float:left; width:16.4%;}
.Stry_Text ul li h2{font-size:14px; border-top:2px solid #333; padding:3px 0px 0px 0px; margin:0px; display:table; margin:auto; text-align:center; border-bottom:2px solid #333;}
.Stry_Text ul li h4{font-size:12px; height:50px; font-weight:normal; padding-top:8px; text-align:center;}
.Stry_Text ul li p{ font-size: 12px; color: #000;  padding-top: 5px; padding-bottom: 0px; line-height: 145%; margin:0px; text-align: center;}
.readmoreNew{font-size:14px; background:#075b97; display:table; margin:5px auto 0px auto; padding-left:6px; border-radius:3px; -moz-border-radius:3px;-o-border-radius:3px; -webkit-border-radius:3px; padding-right:6px; padding-bottom:3px; padding-top:3px; text-align:center;}

.readmoreNew a{ color:#fff;}



.pagewrapper{width:100%; margin:auto; padding-bottom:30px;}
.containWrapper{width:100%; margin-top:0px;}
.leftpannel{float:left; width:15%; /*background:url(../images/leftbg.png); background-repeat:no-repeat; background-size:cover; background-position:-40px 0px;*/}
.leftpannel img{width:100%;}
.containPannel{float:left; width:70%; padding:0px 30px 0px 30px; }
.righttpannel{float:left;  width:15%; /* background:url(../images/right.png); background-repeat:no-repeat; background-size:cover; background-position:26px 0px;*/}

.righttpannel img{width:100%;}
.containP{width:95%; margin:auto;}
.imagetd{width:250px; height:250px;  display:block; margin-top:60px; margin-left:30px; margin-bottom:30px; margin-right:8px;padding:10px; float:right;}
.leftContent{width:25%; float:left; background:#093}
.leftCon{width:25%; padding-left:30px; float:left;}

.InsideLeft{width:100%; padding:20px 20px 20px 12px; margin-top:10px;}
.InsideLeft h2{ font-size:1.8em; text-align:left; color:#000; text-transform:uppercase;}
.InsideLeft h4{ font-size:1.2em; color:#000; text-transform:capitalize !important;}
.InsideLeft p{padding-top:20px; font-size:15px; line-height:140%; text-align:left;}
.Insideright{width:97%; padding:20px 2% 20px 1%; margin-top:10px;}
.Insideright p{padding-top:10px; font-size:14px; line-height:145%; color:#000;  text-align:left;}
.Insideright h3{font-size:1.6em; color:#075b80; padding-bottom:20px;}
.Insideright{width:97%; padding:20px 2% 20px 1%; margin-top:10px;}

.Insideright ul{padding:0px; margin:20px 0px 0px 10px;}
.Insideright ul li{padding:0px; margin:0px; font-size:14px;}
.Insideright ul li strong{font-size:14px;line-height:145%; font-style:normal;}
.Insideright ol{padding:0px; margin:0px 0px 0px 10px; list-style: decimal;}
.Insideright ol li{padding:0px; margin:10px 0px; font-size:14px; line-height:145%;}
.Insideright ol li strong{font-size:14px;line-height:145%; font-style:normal;}
.Insideright ol li>ol li{padding:0px; margin:10px 0px; font-size:14px; list-style:lower-alpha;}
.searchbox{padding:20px 20px 20px 20px; width:460px; margin:10px auto; background:#e3e3e3 ; }
.searchbox input[type=text] {
  width:300px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  font-size: 16px; float:left;
  background-color: white;
  background-image: url('searchicon.png');
  background-position: 10px 10px; height:40px; 
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}


.searchbox button{width:100px;  padding: 12px 20px 12px 20px; font-size:16px; color:#fff; height:40px; margin-left:20px; background:#075b97; border:0px;}
.InsideLeft ul{padding:0px; margin:20px 0px; list-style:none;}
.InsideLeft ul li{padding:8px 8px 8px 10px; margin:5px 0px; border-bottom:1px solid #F2F2F2; background:#e3e3e3; font-weight:bold; font-size:14px; text-transform:capitalize; line-height:145%; color:#000;}
.InsideLeft ul li a{color:#000; text-decoration:underline;}

blockquote{padding-top:20px; margin:0px; padding-left:0px;  font-size:14px; line-height:145%; text-align:left;}
.summContent{width:100%;}
.summContent p{ font-size:14px; color:#000; padding-top:10px; padding-bottom:0px; line-height:145%; }

.summContent h3{ color:#000; padding-top:9px; padding-bottom:16px; color:#075b80}
.summContent h2{color:#000; padding-top:30px; font-size:1.5em; }


.rightContent{width:100%;}
.rightCon{width:75%; float:left;}
.rightContent p{ font-size:14px; color:#000; padding-top:10px; padding-bottom:0px; line-height:145%; }
.rightContent h3{ color:#000; padding-top:9px; padding-bottom:16px; color:#075b80}
.rightContent h2{color:#000; padding-top:30px; font-size:1.5em; }
.gridContent{width:100%; margin-top:10px;}
.rightContent ul { margin-left:25px; padding:0px;}
.rightContent ul li {margin:0px; padding:0px; font-size:14px; line-height:145%;}


.gridContent ul{padding:0px; margin:0px; list-style:none;}
.gridContent ul li{width:17%; height:90px; float:left; background:#eae8e8; margin-left:2.7%; margin-top:2.5%;}

.morelinks{width:102px; letter-spacing:.4px;  text-align:center; padding:6px 2px 6px 2px; font-size:14px; background:#12436d; color:#fff;}
.morelinks a{ text-decoration:none; color:#fff;}
form.example input[type=text] {
  padding: 5px;
  font-size: 14px;
  border: 1px solid #dfdede;
  float: left;
  width: 72%;
  background: #fff;
}

/* Style the submit button */
form.example button {
  float: left;
  width: 20%;
  padding: 6.5px;
  background: #ebebeb;
  color: #c6c6c6;
  font-size: 14px;
  border: 1px solid #dfdede;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

/* Clear floats */
form.example::after {
  content: "";
  clear: both;
  display: table;
}

.footer_bg{background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 11%, rgba(254,254,254,1) 12%, rgba(219,219,219,0.97) 50%, rgba(209,209,209,0.97) 51%, rgba(242,242,242,0.95) 87%, rgba(254,254,254,0.95) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(11%, rgba(255,255,255,1)), color-stop(12%, rgba(254,254,254,1)), color-stop(50%, rgba(219,219,219,0.97)), color-stop(51%, rgba(209,209,209,0.97)), color-stop(87%, rgba(242,242,242,0.95)), color-stop(100%, rgba(254,254,254,0.95)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 11%, rgba(254,254,254,1) 12%, rgba(219,219,219,0.97) 50%, rgba(209,209,209,0.97) 51%, rgba(242,242,242,0.95) 87%, rgba(254,254,254,0.95) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 11%, rgba(254,254,254,1) 12%, rgba(219,219,219,0.97) 50%, rgba(209,209,209,0.97) 51%, rgba(242,242,242,0.95) 87%, rgba(254,254,254,0.95) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 11%, rgba(254,254,254,1) 12%, rgba(219,219,219,0.97) 50%, rgba(209,209,209,0.97) 51%, rgba(242,242,242,0.95) 87%, rgba(254,254,254,0.95) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 11%, rgba(254,254,254,1) 12%, rgba(219,219,219,0.97) 50%, rgba(209,209,209,0.97) 51%, rgba(242,242,242,0.95) 87%, rgba(254,254,254,0.95) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe', GradientType=1 );}


.footerWrapper{width:96%; padding:2% 2% 1% 2%; margin:auto;}
.footer_middle{margin:auto; display:table; }
.footer_middle ul{margin:0px; padding:0px; list-style:none; }
.footer_middle ul li{margin:0px; padding:4px; float:left; font-size:14px;}
.footer_middle ul li a{ color:#000; text-decoration:none;}

.footer_left{ display:table; margin:auto; }
.footer_left h2{ margin:0px;  text-align:center; padding:5px 15px 5px 5px; border-radius:10px;}
.social_media{ display:table; margin:auto; background:}
.social_media li ul{padding:0px; margin:0px; list-style:none; }
.social_media li{padding:4px;  float:left;  list-style:none; }


.footer_right{width:15%; float:left;}
.footer_right ul{  margin:150px 20px 20px 20px; background:#FFF; display:inline-block; border:1px solid #000;  padding:0px; list-style:none;}
.footer_right ul li{margin-left:20px; float:left; padding:10px 12px 20px 2px; font-size:14px;}
.footer_rightul li a{ color:#000; text-decoration:none;}

/*.video embed, .video object, .video iframe {
	width: 100%;
	height: auto;
	
}
*/

iframe{width:100%;}
.animenu__toggle {
  display: none;
  cursor: pointer;
  background-color: #111;
  border: 0;
  padding: 10px;
  height: 40px;
  width: 40px;
}
#dtailed{ display:inline-block; padding:0px; margin:0px; width:auto;}
#rightpannel_topmenu{ float:right; display:none; position:absolute; right:0;}
#topmenu-nav{min-height: 50px;}

#topmenu-nav ul{
  background-color: #fff; float:left
  list-style: none;   
}
#topmenu-nav ul li{
  display: inline-block;
}

#topmenu-nav ul li a{
  display: block;
  color:#000;
  padding: 10px 10px;
}
#topmenu-nav ul li a:hover{background-color: #ededed;}

/* Dropdown */
li.dropdownMnu{position: relative;}
ul.dropdownMnu-menu{
  position: absolute;
  min-width: 180px;
}
ul.dropdownMnu-menu li{
  display: block !important;
  white-space: nowrap;
}

/* Sub Dropdown */
ul.dropdownMnu-menu ul.dropdownMnu-menu{
  left: 100%;
  top: 0;
  background-color: #ededed !important;
}

/* Display none by Default */
ul.dropdownMnu-menu{
  display: none;
}


.animenu__toggle:hover {
  background-color: #000
}

.animenu__toggle__bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}

.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  transform: rotate(-45deg);
}

.animenu {
  display: block;
}
.animenu ul {
  padding: 0;
  list-style: none;
  /*font: 0 -apple-system, BlinkMacSystemFont,    "Segoe UI",           "Roboto", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";*/
	font-family:Panton;
}
.animenu li, .animenu a {
  display: inline-block;
  font-size: 13px;
}
.animenu a {
  color: #000;
  text-decoration: none;
}

.animenu__nav {
  background-color: #fff;
}
.animenu__nav > li {
  position: relative;
  border-right: 0px solid #444444;
}
.animenu__nav > li > a {
  padding: 10px 19px;
  text-transform: uppercase;
}
.animenu__nav > li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu__nav > li:hover > a {
  color: #000;
}
.animenu__nav > li:focus-within > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu__nav > li:focus-within > a {
  color: #000;
}
.animenu__nav__hasDropdown:before {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top-color: currentColor;
  top: 50%;
  margin-top: -2px;
  right: 10px;
}

.animenu__nav__dropdown {
  min-width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 20px 0 0 0;
  background-color: #fff;
  transition: margin .15s, opacity .15s;
}
.animenu__nav__dropdown > li {
  width: 100%; padding-left:20px;
  border-bottom: 1px solid #515151;
}
.animenu__nav__dropdown > li:first-child > a:after {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  left: 1em;
  top: -6px;
  border: 0px solid transparent;
  border-top: 0;
  border-bottom-color: inherit;
}
.animenu__nav__dropdown > li:last-child {
  border: 0;
}
.animenu__nav__dropdown a {
  padding: 10px;
  width: 100%;
  border-color: #373737;
}
.animenu__nav__dropdown a:hover {
  background-color: #0186ba;
  border-color: #0186ba;
  color: #fff;
}
.animenu__nav__dropdown a:focus-within {
  background-color: #0186ba;
  border-color: #0186ba;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .animenu__toggle {
    display: inline-block;
  }
	
#dtailed{ display:none;}

#rightpannel_topmenu{ display:block;}
  .animenu__nav,
  .animenu__nav__dropdown {
    display: none;
  }

  .animenu__nav {
    margin: 10px 0;
  }
  .animenu__nav > li {
    width: 100%;
    border-right: 0;
    border-bottom: 0px solid #515151;
  }
  .animenu__nav > li:last-child {
    border: 0;
  }
  .animenu__nav > li:first-child > a:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    left: 1em;
    top: -6px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: inherit;
  }
  .animenu__nav > li > a {
    width: 100%;
    padding: 10px;
    border-color: #fff;
    position: relative;
  }
  .animenu__nav a:hover {
    background-color: #0186ba;
    border-color: #0186ba;
    color: #fff;
  }

  .animenu__nav__dropdown {
    position: static;
    background-color: #fff;
    margin: 0;
    transition: none;
    visibility: visible;
    opacity: 1;
  }
  .animenu__nav__dropdown > li:first-child > a:after {
    content: none;
  }
  .animenu__nav__dropdown a {
    padding-left: 20px;
    width: 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}
.animenu__nav--open .animenu__nav__dropdown {
  display: block;
}
.showcase-bg{ background-color:#fff; display:block; color:#000; margin-bottom:10px;}
.showcase-bg a{color:#000;}
.showcase-bg a:hover{color:#000; background:#fff;}